please i have wiiu with very old firmware

Discussion in 'Wii U - Hacking & Backup Loaders' started by mich_e_l2000, Apr 25, 2016.

  1. mich_e_l2000
    OP

    mich_e_l2000 Member

    Newcomer
    22
    1
    Oct 13, 2015
    Egypt
    hi everybody
    i have wiiu ....i has very old firmware ... i never played nor logged in online for 3 years
    i think its firmware is 1.x.x ...
    how can i use loadiine GX2 ???
    ofcourse i have to update the system first to 5.4.0 to have full benefit of loadiine
    how can i update to that number ..??? i don't have any games except zumbi u and nintendo land

    thanks so much
     


  2. CeeDee

    CeeDee hm?

    Member
    3,803
    5,309
    May 4, 2014
    United States
    somewhere
    Send it to me and I'll update it.

    I won't send it back, but still...
     
    DKB, AboodXD, BurningDesire and 4 others like this.
  3. andriy921

    andriy921 GBAtemp Regular

    Member
    267
    97
    Dec 1, 2015
    You should be able to run SOME games starting from fw 4.0.0 now (and 3.x.x soon).
     
  4. yahoo

    yahoo G͝B͢A͜t͞em҉p̡ R̨e͢g̷ul̨aŗ

    Member
    341
    236
    Aug 4, 2014
    United States
    How about you do some research? The answer is this forum. Hint : maybe start with the stickies.
     
    Ojo_Verde likes this.
  5. VinsCool

    VinsCool Delusional

    Member
    GBAtemp Patron
    VinsCool is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,691
    27,704
    Jan 7, 2014
    Canada
    End of Time
    If you could rent a game with a 5.4 update or lower, you will be fine.
     
  6. ihateu3

    ihateu3 GBAtemp Regular

    Member
    117
    63
    Nov 21, 2010
    United States
    5.3.2 is the current holy grail of firmware, that is what you should choose to upgrade to.
     
  7. mich_e_l2000
    OP

    mich_e_l2000 Member

    Newcomer
    22
    1
    Oct 13, 2015
    Egypt
    i already made some searches here ... but i want to be sure that there is not another way i can update the system with .... other than a game on disc ???
    can't make update to 5.3.2 via update folder on sd card or usb disc as ps3 and xbox360 ??????
     
  8. Logan Pockrus

    Logan Pockrus Knawledge is key.

    Member
    1,339
    1,020
    Jan 1, 2016
    United States
    No way. You have to update using a disk at this moment in time. Just buy (or rent) Mario Party 10 and disable internet on the Wii U. Then all you must do is run the disk and update to 5.3.2 (5.3.2 is currently better than 5.4.0 in that it has more homebrew).

    EDIT: 369 posts!
     
  9. fiveighteen

    fiveighteen High Hopes and Low Expectations

    Member
    1,755
    1,261
    Jun 30, 2008
    United States
    Um..

    PS3 = XB360 = Wii

    PS4 = XB1 = WiiU

    All things considered, you're lucky that all you have to do is rent (or, gasp, purchase) one game to support the rest of your pirating.
     
    Logan Pockrus likes this.
  10. kostas sfirakis

    kostas sfirakis GBAtemp Regular

    Member
    235
    36
    Sep 14, 2015
    Greece
    crete
    U are lucky to have very old version if you were a developer you would need to stay on this low firmware to research about it maybe u could try contacting someone for assistance and advice,like @NWPlayer123 :P
    Sorry for the spam xD
     
    Last edited by kostas sfirakis, Apr 25, 2016
  11. Net-KILLER

    Net-KILLER computer says no

    Member
    610
    365
    Oct 22, 2009
    Saint Kitts and Nevis
    in a pineapple under the sea
    No...you....can't???!!!!!!!!!!!!!!
     
  12. Logan Pockrus

    Logan Pockrus Knawledge is key.

    Member
    1,339
    1,020
    Jan 1, 2016
    United States
    What do you mean? Considering not even the kernel exploit provides USB access or even a downgrader/updater, it seems feasible to me that someone with absolutely no kernel access whatsoever totally has the privileges necessary to update/downgrade from a USB stick!
     
  13. Net-KILLER

    Net-KILLER computer says no

    Member
    610
    365
    Oct 22, 2009
    Saint Kitts and Nevis
    in a pineapple under the sea
    Sry that was just for the asking guy..
    I hate people who use question marks an dots like they earn money with it
     
    Last edited by Net-KILLER, Apr 25, 2016
  14. kostas sfirakis

    kostas sfirakis GBAtemp Regular

    Member
    235
    36
    Sep 14, 2015
    Greece
    crete
    He talks about legit update through usb to 5.3.2 or 5.4, but nintendo doesn't support it only with some specific disks.
     
  15. Logan Pockrus

    Logan Pockrus Knawledge is key.

    Member
    1,339
    1,020
    Jan 1, 2016
    United States
    Wait, can the consoles he mentioned actually update/downgrade legitimately from a USB device? If so, I'm impressed. Never seen it done. But really, the thing that's impressive is that that's even an option. Why would you do such a thing? It's like saying "no, we don't condone piracy, but just so you know you can freely update to exploitable firmware versions all you like!"

    — Posts automatically merged - Please don't double post! —

    That's okay, I was being completely sarcastic. (Sorry OP for giving you a hard time about a legitimate question, I'm just a sarcastic person!)
     
    Last edited by Logan Pockrus, Apr 25, 2016
  16. Net-KILLER

    Net-KILLER computer says no

    Member
    610
    365
    Oct 22, 2009
    Saint Kitts and Nevis
    in a pineapple under the sea
    Oh ok. I'm an autist and don't get sarcasm most of the time.
     
  17. FaTaL_ErRoR

    FaTaL_ErRoR AKA ŦƕƎ ƠṀƐƝ

    Member
    491
    346
    Mar 9, 2014
    United States
    Firmware this old is easily exploited. Even breaking IOSU as you are in pre patched territory. Hell you could probably spoof to later firmware for online. Without actually updating. 1.0.2 is the first firmware we broke with the Grace bug. If I was you I wouldn't update that console.
     
  18. Logan Pockrus

    Logan Pockrus Knawledge is key.

    Member
    1,339
    1,020
    Jan 1, 2016
    United States
    That's alright, I wasn't angry or anything! :)

    On topic: OP, in all seriousness. the solution to your problem is just to update with a disk (I recommend Mario Party 10). Done. Boom. Hot damn.

    (That last bit was random....)

    EDIT: I'd actually say DON'T UPDATE! In the future you could maybe dump the firmware and we could all downgrade back to it to retrieve something important for an exploit (like the 3ds scene with 2.1 and OTP)!
     
    Last edited by Logan Pockrus, Apr 26, 2016
    Tomato Hentai likes this.
  19. kostas sfirakis

    kostas sfirakis GBAtemp Regular

    Member
    235
    36
    Sep 14, 2015
    Greece
    crete
    The system updates are on some disks because some people might not have Internet connection on their wiiu and the game needs a specific version of the system and up.
     
  20. Logan Pockrus

    Logan Pockrus Knawledge is key.

    Member
    1,339
    1,020
    Jan 1, 2016
    United States
    Alright, I was somehow led to believe that you could legitimately update/downgrade freely from a USB device. As in, you put the updates on the device, go to settings or something, and select "update from USB". I live in a fantasy world.